[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-68:/drawable-v23/abc_control_background_material.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-48:/drawable-v23/abc_control_background_material.xml"
    }
]